body,html,ul,li,form,table,tr,th,td{ margin:0; padding:0; }
html{ background:url(images/carre2.jpg);}
body{ background:url(images/repeat.jpg) top left repeat-x; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333; }
h1{ padding:0; margin:0; font-size:18px;}
p{ padding:1em 0; margin:0;}
ul{ list-style:inside;}
img{ border:none;}
table{ border-collapse:collapse;}

.msg{ color:#690; font-weight:bold; padding-top:10px;}
.clear{ clear:both;}

#footer{ background:#bebcbd; position:absolute; bottom:0; width:928px; text-align:center; padding:4px 2px; margin-bottom:1px;}
	#footer a{ color:white; text-decoration:none; font-weight:bold; text-shadow:1px 1px 1px #333;}

#header{ width:100%; height:306px; background:url(images/haut.jpg) repeat-x top center #575759; border-bottom:1px solid #919296;}
	#link a{ display:block; height:230px; text-decoration:none;}
	#menu{ width:932px; height:76px; margin:0 auto; list-style:none;}
	#menu li{
		width:183px;
		float:left;
		height:76px;
		display:block;
		background:#3e3c3d;
		margin-right:4px;
		position:relative;
	}
	#menu li.hover{ background:#000;}
	/*#menu li:hover{ background:#000;}*/
	#menu li a{ color:white; text-decoration:none; display:block; width:230px; height:76px;}
	#menu .last{ margin-right:0px;}
	#menu .titre{
		padding:10px 15px 0 15px;
		font-family:"Times New Roman", Times, serif;
		text-transform:uppercase;
		font-weight:bold;
		font-size:16px;
		display:block;
		width:140px; 
	}
	#menu .stitre{ padding:5px 15px; display:block; position:absolute; bottom:0; }
	#menu .menu1{ color:#a2368c;}
	#menu .menu2{ color:#019ed3;}
	#menu .menu3{ color:#7cbc3c;}
	#menu .menu4{ color:#f9570c;}
	#menu .menu5{ color:#cdcbcc;}

#content{ clear:both;}
	#content #middle{ 
		width:932px;
		background:url(images/centre.png) top center repeat-y;
		min-height:620px;
		margin:0 auto;
		padding:1px 23px;
		position:relative;
		padding-bottom:30px;
	}
	#description{ padding:10px 20px; color:white;}
	.d1{ background:#a2368c;}
	.d2{ background:#019ed3;}
	.d3{ background:#7cbc3c;}
	.d4{ background:#f9570c;}
	.d5{ background:#cdcbcc;}

	.macase{ height:310px; width:300px; margin-left:8px; float:left; margin-top:4px; margin-bottom:4px; overflow:hidden;}
	.macase .image{ height:200px; border:1px solid #981f80; overflow:hidden;}
	.macase .texte{ height:64px; border:1px solid #bebcbd; margin-top:6px; padding:5px; color:#807e7f; text-align:justify; overflow:hidden;}
	.macase .texte a{ text-decoration:none; color:#807e7f;}
	.macase .titre{ height:26px; background:#bebcbd; text-transform:uppercase; line-height:26px; padding:0 10px; color:#444; overflow:hidden;}
	.macase .titre a{ text-decoration:none; color:#444;}
	
.column{ padding:10px; }
	#left_column{ margin-right:10px;}
	#right_column{ width:300px; float:right; margin-left:10px;}
	#right_column ul{ list-style:none;}
	#right_column img{
		-moz-box-shadow: -2px 2px 8px #aaa; 
		-webkit-box-shadow: -2px 2px 8px #aaa; 
		box-shadow: -2px 2px 8px #555;
		margin-bottom:10px;
	}

.lien_retour{ clear:both;  padding:10px; }
	.lien_retour a{ color:#999;}

.contact_form td, .contact_form th{ padding:2px 5px;}
.contact_form .input{ width:150px;}
.contact_form .input2{ width:300px;}
.contact_form textarea{ width:300px; height:100px;}
.contact_form th{ text-align:left;}
.cadre{ border:1px solid #DDD; margin:10px;}

.formulaire{ margin:10px;}
.lacarte{
	width:912px;
	height:400px;
	margin-bottom:10px;
	-moz-box-shadow: -2px 2px 8px #aaa; 
	-webkit-box-shadow: -2px 2px 8px #aaa; 
	box-shadow: -2px 2px 8px #555;
	border:1px solid #CCC;
}
.print_map{ text-align:center; margin-top:5px;}